## libjboss-web-services-java 0.0+svn5660+dak2

=== debian/changelog ===
libjboss-web-services-java (0.0+svn5660+dak2-3) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643526).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 18:02:15 -0430

libjboss-web-services-java (0.0+svn5660+dak2-2) unstable; urgency=low

  * Change Section: java.
  * Clean up Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 22:44:05 +0200

libjboss-web-services-java (0.0+svn5660+dak2-1) unstable; urgency=low

  * Fix the source tarball (Closes: #508938)
  * Remove quilt dependency since there are no patches

 -- Varun Hiremath <varun@debian.org>  Thu, 25 Dec 2008 14:45:11 -0500

libjboss-web-services-java (0.0+svn5660+dak1-1) unstable; urgency=low

  * Move package to main.
  * Switch to libservlet2.5-java.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 21:32:33 +0100

libjboss-web-services-java (0.0+svn5660-3) unstable; urgency=low

  * Switch to openjdk-6 for building the package.
  * Bump up Standards-Version: 3.8.0 (no changes).
  * Do no longer build jboss-native.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Nov 2008 23:56:09 +0100

libjboss-web-services-java (0.0+svn5660-2) unstable; urgency=low

  * debian/rules: remove jboss-dependency from DEB_JARS

 -- Varun Hiremath <varun@debian.org>  Wed, 23 Apr 2008 15:02:57 +0530

libjboss-web-services-java (0.0+svn5660-1) unstable; urgency=low

  * Initial release (Closes: #450616)

 -- Varun Hiremath <varun@debian.org>  Sat, 16 Feb 2008 01:27:07 +0530
