=== debian/control ===
Source: libjboss-web-services-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 6)
Build-Depends-Indep: ant, default-jdk, junit, libservlet2.5-java,
 libjboss-common-java, libjboss-xml-binding-java, libdom4j-java,
 libjboss-microcontainer-java, glassfish-javaee, libgetopt-java
Standards-Version: 3.9.2
Homepage: http://labs.jboss.com/jbossws/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-web-services-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-web-services-java

Package: libjboss-web-services-java
Architecture: all
Depends: ${misc:Depends}
Description: JBoss Web Services (JBossWS)
 JBossWS is a JAX-WS compliant web service stack developed to be part
 of JBoss' Java EE5 offering. JAX-WS brings to web services what EJB3
 brings to EJB. With its greatly simplified programming model and
 functional enhancements it is desigend to take the place of previous
 JAX-RPC web service implementations.
