=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_JARS		:= $(JAVA_HOME)/jre/lib/rt servlet-api-2.5 junit dom4j \
	gnu-getopt glassfish-ejb-api jboss-xml-binding jboss-microcontainer \
	jboss-common

ALL_JARS = $(wildcard *.jar)
DEST_DIR = $(DEB_DESTDIR)/usr/share/java

install/libjboss-web-services-java::
	for jar in $(ALL_JARS); do                         \
	  BASENAME=`basename $$jar .jar`;		   \
	  FULLNAME=$$BASENAME-$(DEB_UPSTREAM_VERSION).jar; \
	  install -m 644 -D $$jar $(DEST_DIR)/$$FULLNAME;  \
	  ln -s $$FULLNAME $(DEST_DIR)/$$BASENAME.jar;     \
	done

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
